Bug 76018

Summary: Need wizard to add sources to Makefile project
Product: cnd Reporter: _ gordonp <gordonp>
Component: -- Other --Assignee: Thomas Preisler <thp>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 5.x   
Target Milestone: TBD   
Hardware: All   
OS: All   
Whiteboard: CND-Preview-2
Issue Type: DEFECT Exception Report:

Description _ gordonp 2006-05-06 00:03:21 UTC
Need a user friendly way of defining source files for a makefile wrapper
project so the languange model features have sources to look at.

This is the issue discussed at the iteam this week.
Comment 1 Thomas Preisler 2006-05-11 19:06:52 UTC
Implemented a feature very similar to VS C++ 2005s to address this. The feature
is accessible from the makefile wizard (panel 4) and from the context menu of
any logical folder. The feature allows you to specify a number of folders which
will be  scanned for source files to be added to the project. There is also a
choice of a filter you can apply to the limit the file types to add. Files are
referenced and not physical copied into the project.
Comment 2 Maria Tishkova 2007-11-02 14:29:37 UTC
verified,it is in place for a long time
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo